@charset "utf-8";
/* CSS Document */

body, html {padding:0px; margin:0px ; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
a {text-decoration:none; }
.wrapper{ margin:auto; position:relative; top:0; width:1024px; }
.header { width:1024px; height:197px;}
.leftcontent {float:left; width:324px;  }
.leftcontentmenu {background:url(../images/pjmenu-bg.jpg) top center no-repeat; height:251px; position:relative; padding-left:80px; padding-top:30px}
.leftcontentmenu ul{list-style:none; padding-left:0px;}
.leftcontentmenu ul li {display:block; font-size:18px; padding:8px 8px 8px 0px; width:150px; font-family:"Century Gothic"; font-weight:bold;}
.leftcontentmenu ul li a{ color:#333;}
.leftcontentmenu ul li a:hover{ color: #999;}
.leftcontentborder {background:url(../images/red-border.jpg) repeat-x; height:2px;}
.leftcontenttitle { text-align:center;}
.leftcontenttitle h1 { color:#CCC; font-size:40px;}
.rightcontent {float:left; width:700px; position:relative;}
.rightcontenttop {height:30px; z-index:1; padding-bottom:0px;}
.rightcontentmiddle { position:relative; background:url(../images/middle-border.jpg) repeat-y; padding-left:40px; padding-right:30px; z-index:2; padding-bottom:20px;  padding-top:0px;}
.rightcontentmiddle h2 { padding-top:0px; margin-top:0px;}
.rightcontentmiddle p { margin:30px 0px 30px 0px; text-align:justify;}
.rightcontentmiddle ul { padding:0px 20px; }
.rightcontentmiddle ul li {padding-bottom:15px; }
.rightcontentmiddle ol { padding:0px 40px 0px 40px;}
.rightcontentmiddle ol li {padding-bottom:10px; }
.rightcontentbottom {height:30px; z-index:1;}
.sub_p { padding:0px 40px; font-style:italic;}
.cleaner {clear:both;}
.footer{  text-align:right; font-size:12px; color:#999; padding-bottom:20px;}
.footer a { color:#999;}
.footer a:hover { color:#333;}

.rightcontentmiddle ul.service {}
.rightcontentmiddle ul.service li {}
.rightcontentmiddle ul.service li a {color:black; font-size:16px; font-weight:bold;}
.rightcontentmiddle ul.service li a:hover{ color:#999;}

.font-bordered {
-webkit-text-shadow: 1px 1px 0 #fff,
    -1px 1px 0 #fff,
    1px -1px 0 #fff,
    -1px -1px 0 #fff,
    0px 1px 0 #fff,
    0px -1px 0 #fff,
    -1px 0px 0 #fff,
    1px 0px 0 #fff,
    2px 2px 0 #fff,
    -2px 2px 0 #fff,
    2px -2px 0 #fff,
    -2px -2px 0 #fff,
    0px 2px 0 #fff,
    0px -2px 0 #fff,
    -2px 0px 0 #fff,
    2px 0px 0 #fff,
    1px 2px 0 #fff,
    -1px 2px 0 #fff,
    1px -2px 0 #fff,
    -1px -2px 0 #fff,
    2px 1px 0 #fff,
    -2px 1px 0 #fff,
    2px -1px 0 #fff,
    -2px -1px 0 #fff;
-moz-text-shadow: 1px 1px 0 #fff,
    -1px 1px 0 #fff,
    1px -1px 0 #fff,
    -1px -1px 0 #fff,
    0px 1px 0 #fff,
    0px -1px 0 #fff,
    -1px 0px 0 #fff,
    1px 0px 0 #fff,
    2px 2px 0 #fff,
    -2px 2px 0 #fff,
    2px -2px 0 #fff,
    -2px -2px 0 #fff,
    0px 2px 0 #fff,
    0px -2px 0 #fff,
    -2px 0px 0 #fff,
    2px 0px 0 #fff,
    1px 2px 0 #fff,
    -1px 2px 0 #fff,
    1px -2px 0 #fff,
    -1px -2px 0 #fff,
   2px 1px 0 #fff,
    -2px 1px 0 #fff,
    2px -1px 0 #fff,
    -2px -1px 0 #fff;
-o-text-shadow: 1px 1px 0 #fff,
    -1px 1px 0 #fff,
    1px -1px 0 #fff,
    -1px -1px 0 #fff,
    0px 1px 0 #fff,
    0px -1px 0 #fff,
    -1px 0px 0 #fff,
    1px 0px 0 #fff,
    2px 2px 0 #fff,
    -2px 2px 0 #fff,
    2px -2px 0 #fff,
    -2px -2px 0 #fff,
    0px 2px 0 #fff,
    0px -2px 0 #fff,
    -2px 0px 0 #fff,
    2px 0px 0 #fff,
    1px 2px 0 #fff,
    -1px 2px 0 #fff,
    1px -2px 0 #fff,
    -1px -2px 0 #fff,
    2px 1px 0 #fff,
    -2px 1px 0 #fff,
    2px -1px 0 #fff,
    -2px -1px 0 #fff;
text-shadow: 1px 1px 0 #fff,
    -1px 1px 0 #fff,
    1px -1px 0 #fff,
    -1px -1px 0 #fff,
    0px 1px 0 #fff,
    0px -1px 0 #fff,
    -1px 0px 0 #fff,
    1px 0px 0 #fff,
    2px 2px 0 #fff,
    -2px 2px 0 #fff,
    2px -2px 0 #fff,
    -2px -2px 0 #fff,
    0px 2px 0 #fff,
    0px -2px 0 #fff,
    -2px 0px 0 #fff,
    2px 0px 0 #fff,
    1px 2px 0 #fff,
    -1px 2px 0 #fff,
    1px -2px 0 #fff,
    -1px -2px 0 #fff,
    2px 1px 0 #fff,
    -2px 1px 0 #fff,
    2px -1px 0 #fff,
    -2px -1px 0 #fff;
}
